name: 'Commerce Kickstart License'
type: module
core_version_requirement: '^8.9 || ^9 || ^10 || ^11'
dependencies:
  - 'commerce:commerce'
  - 'commerce:commerce_order'
  - 'commerce:commerce_product'
  - 'commerce:commerce_tax'
  - 'commerce_license:commerce_license'
  - 'drupal:field'
package: 'Commerce Kickstart'

# Information added by Drupal.org packaging script on 2025-03-16
version: '4.0.x-dev'
project: 'commerce_kickstart'
datestamp: 1742159547
